.Link_PartnersMain                  {font-size: 11pt; color:#0080ce; text-decoration:underline; font-family: Arial;} 
A.Link_PartnersMain:link            {			      color:#0080ce; text-decoration:underline;} 
A.Link_PartnersMain:visited         {                 color:#509ED7; text-decoration:underline;} 
A.Link_PartnersMain:hover           {                 color:#f68787;   text-decoration:underline;} 
A.Link_PartnersMain:focus           {                 color:#f68787;   text-decoration:underline;} 

.Link_PartnersSpecial                  {font-size: 10pt; color:#0080ce; text-decoration:underline; font-family: Arial;} 
A.Link_PartnersSpecial:link            {			      color:#0080ce; text-decoration:underline;} 
A.Link_PartnersSpecial:visited         {                 color:#DB2026; text-decoration:underline;} 
A.Link_PartnersSpecial:hover           {                 color:#DB2026;   text-decoration:underline;} 
A.Link_PartnersSpecial:focus           {                 color:#DB2026;   text-decoration:underline;} 

.Link_PartnersHeaderHelp                  {font-size: 10pt; color:black; font-weight: bold; text-decoration:none; font-family: Arial; border-bottom: 2px dotted #f65f5f;} 
A.Link_PartnersHeaderHelp:link            {			      color:black; font-weight: bold; text-decoration:none; border-bottom: 2px dotted #f65f5f;} 
A.Link_PartnersHeaderHelp:visited         {                 color:black; font-weight: bold; text-decoration:none; border-bottom: 2px dotted #f65f5f;} 
A.Link_PartnersHeaderHelp:hover           {                 color:black;   font-weight: bold; text-decoration:none; border-bottom: 2px dotted #ff0000;} 
A.Link_PartnersHeaderHelp:focus           {                 color:black;   font-weight: bold; text-decoration:none; border-bottom: 2px dotted #ff0000;} 

.Link_PartnersHeaderHelpNeg                  {font-size: 10pt; color:white; font-weight: bold; text-decoration:none; font-family: Arial; border-bottom: 2px dotted white;} 
A.Link_PartnersHeaderHelpNeg:link            {			      color:white; font-weight: bold; text-decoration:none; border-bottom: 2px dotted white;} 
A.Link_PartnersHeaderHelpNeg:visited         {                 color:white; font-weight: bold; text-decoration:none; border-bottom: 2px dotted white;} 
A.Link_PartnersHeaderHelpNeg:hover           {                 color:white;   font-weight: bold; text-decoration:none; border-bottom: 2px dotted #ff0000;} 
A.Link_PartnersHeaderHelpNeg:focus           {                 color:white;   font-weight: bold; text-decoration:none; border-bottom: 2px dotted #ff0000;} 

.Link_PartnersCPTEForum                  {font-size: 10pt; color:#f65f5f; text-decoration:underline; font-family: Arial;} 
A.Link_PartnersCPTEForum:link            {			      color:#f65f5f; text-decoration:underline;} 
A.Link_PartnersCPTEForum:visited         {                 color:#f68787; text-decoration:underline;} 
A.Link_PartnersCPTEForum:hover           {                 color:black;   text-decoration:underline;} 
A.Link_PartnersCPTEForum:focus           {                 color:black;   text-decoration:underline;} 

.Link_PartnerShipLearnMore                  {font-size: 11pt; color:#0080ce; font-weight: bold; text-decoration:underline; font-family: Arial;} 
A.Link_PartnerShipLearnMore:link            {			      color:#0080ce; text-decoration:underline;} 
A.Link_PartnerShipLearnMore:visited         {                 color:#509ED7; text-decoration:underline;} 
A.Link_PartnerShipLearnMore:hover           {                 color:#f68787;   text-decoration:underline;} 
A.Link_PartnerShipLearnMore:focus           {                 color:#f68787;   text-decoration:underline;} 

.Link_NewsTitle                  {font-size: 12pt;	color:#ED2B2B;	    font-weight:normal;   text-decoration:none;       font-family: Arial;} 
A.Link_NewsTitle:link            {			        color:#ED2B2B;        font-weight:normal;   text-decoration:none} 
A.Link_NewsTitle:visited         {                   color:#0080CE;        font-weight:normal;   text-decoration:none} 
A.Link_NewsTitle:hover           {                   color: black;      font-weight:normal;   text-decoration:underline} 
A.Link_NewsTitle:focus           {                   color: black;      font-weight:normal;   text-decoration:underline} 

.Link_NewsItem                  {font-size: 9pt;	color:#E52025;	    font-weight:bold;   text-decoration:none;       font-family: Arial;} 
A.Link_NewsItem:link            {			        color:#E52025;        font-weight:bold;   text-decoration:none} 
A.Link_NewsItem:visited         {                   color:#0080CE;        font-weight:bold;   text-decoration:none} 
A.Link_NewsItem:hover           {                   color:black;      font-weight:bold;   text-decoration:none} 
A.Link_NewsItem:focus           {                   color:black;      font-weight:bold;   text-decoration:none} 

.Link_NewsMore                  {font-size: 8pt;	color:#f65f5f;	    font-weight:normal;   text-decoration:underline;       font-family: Arial;} 
A.Link_NewsMore:link            {			        color:#f65f5f;        font-weight:normal;   text-decoration:underline} 
A.Link_NewsMore:visited         {                   color:#50B6C8;        font-weight:normal;   text-decoration:underline} 
A.Link_NewsMore:hover           {                   color:black;      font-weight:normal;   text-decoration:underline} 
A.Link_NewsMore:focus           {                   color:black;      font-weight:normal;   text-decoration:underline} 

.Link_PartnersCPTENonForum {font-size: 10pt; color:black; text-decoration:none; font-family: Arial;} 

.Link_PartnersNewWindow {
    background-image: url('../assets/images/icons/newwindowlinknews.png');
    background-position:right top;  
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding: 0px 13px 0px 0px;
}

.Link_PartnersGold {
    background-image: url('../Assets/Images/Partners/Medal_GoldSmall.png');
    background-position:left center;  
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 20px;
    font-size: 11pt; 
    color:#0080ce; 
    text-decoration:underline; 
    font-family: Arial;
}
A.Link_PartnersGold:link {color:#0080ce; text-decoration:underline;} 
A.Link_PartnersGold:visited {color:#509ED7; text-decoration:underline;} 
A.Link_PartnersGold:hover {color:#f68787; text-decoration:underline;} 
A.Link_PartnersGold:focus {color:#f68787;   text-decoration:underline;} 

.Link_PartnersSilver {
    background-image: url('../Assets/Images/Partners/Medal_SilverSmall.png');
    background-position:left center;  
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 20px;
    font-size: 11pt; 
    color:#0080ce; 
    text-decoration:underline; 
    font-family: Arial;
}
A.Link_PartnersSilver:link {color:#0080ce; text-decoration:underline;} 
A.Link_PartnersSilver:visited {color:#509ED7; text-decoration:underline;} 
A.Link_PartnersSilver:hover {color:#f68787; text-decoration:underline;} 
A.Link_PartnersSilver:focus {color:#f68787;   text-decoration:underline;} 

.Link_PartnersBronze {
    background-image: url('../Assets/Images/Partners/Medal_BronzeSmall.png');
    background-position:left center;  
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 20px;
    font-size: 11pt; 
    color:#0080ce; 
    text-decoration:underline; 
    font-family: Arial;
}
A.Link_PartnersBronze:link {color:#0080ce; text-decoration:underline;} 
A.Link_PartnersBronze:visited {color:#509ED7; text-decoration:underline;} 
A.Link_PartnersBronze:hover {color:#f68787; text-decoration:underline;} 
A.Link_PartnersBronze:focus {color:#f68787;   text-decoration:underline;} 

.PartnersHeadingBreak {width: 100%; padding: 2px 5px 2px 5px; margin: 0px 0px 15px 0px; background-color: #9f9f9f;}
.PartnersHeadingText {font-size: 15pt; color: #ffffff; font-weight: bold; text-decoration:none; font-family: Arial;}

.Partners_SectionHeader {background-color: red; padding: 3px; font-size: 11pt; color: #ffffff; font-weight: bold; text-decoration: none; font-family: Arial;}
.Partners_DetailsCompanyHeader {background-color: red; text-align: center; padding: 3px;}
.Partners_DetailsAddress {background-color: #d1d2d4;}
.Partners_DetailsBackgroundRight {background-color: #eeeeee; border-right: 1px solid #b8b8b8;} 
.Partners_DetailsBackgroundLeft {background-color: #eeeeee; border-left: 1px solid #b8b8b8;} 
.Partners_DetailsLogoBottom {border-top: solid 1px silver; border-right: solid 1px silver; background: url(../assets/images/gradient-EEEEEE-white.jpg) repeat-x bottom;}
.Partners_DetailsBackgroundLastRow {border-top: 1px solid #b8b8b8;}

.Partners_CPTEs {font-size: 8pt; color: #272727; font-weight: bold; text-decoration:none; font-family: Arial;}
.Partners_Headers {font-size: 10pt; color: black; font-weight: bold; text-decoration:none; font-family: Arial;}
.Partners_Since {font-size: 9pt; color: #888888; font-weight: normal; text-decoration:none; font-family: Arial;}

.Partners_Divider {border-right: 6px solid #e0e0e0;}
.Partners_VSpace {padding: 0px 0px 20px 0px;}
.Partners_TRCorner {
    background-image: url('../Assets/images/layout/TRCornerGray23.jpg');
    background-position:right top;
    background-repeat: no-repeat;
    height: 24px; 
    padding: 5px 0px 0px 0px;
}
.Partners_BRCorner {
    background-image: url('../Assets/images/layout/BRCornerGray23.jpg');
    background-position:right bottom;
    background-repeat: no-repeat;
    height: 24px; 
}

.Partners_NewsDate           {font-size: 9pt;	color: black;	font-weight: bold; 	    text-decoration:none;	font-family: Arial;}
.Partners_NewsDescription    {font-size: 9pt;	color: black;	font-weight: normal; 	text-decoration:none;	font-family: Arial;}

.Partners_NewsWrapper {width: 400px; background-color: #e0e0e0; margin: 10px 0px 10px 0px; padding: 10px 3px 5px 3px;}
.Partners_NewsBackground {background-color: #e0e0e0; padding-right: 5px;}

.Partners_DetailsNewsBackground {background-color: #eeeeee;}
.Partners_DetailsNewsHeader {color: #ffffff; background-color: #F99D1E;  padding: 2px; font-size: 12pt;}


.PartnersPlatinumBox {float: left; width: 268px; margin: 5px 10px 5px 0px; box-shadow: 3px 3px 3px #c7c7c7; border-collapse: separate; border: 1px solid #c7c7c7;}
/*.PartnersPlatinumBox {float: left; width: 150px; margin: 5px 10px 5px 0px; box-shadow: 3px 3px 3px #c7c7c7; border-collapse: separate; border: 1px solid #c7c7c7;}*/
.PartnersPlatinumLogo {float: left; height: 50px; text-align: center; padding: 10px 10px 10px 10px; line-height: 50px;}
/*.PartnersPlatinumLogo {width: 100%; height: 50px; text-align: center; padding: 10px 0px 10px 0px; line-height: 50px;}*/
.PartnersPlatinumInfo {height: 57px; padding: 8px 5px 5px 5px; line-height: .8em;}
.PartnersPlatinumName {font-size: 8pt; color: #3e3e3e; font-weight: bold; text-decoration:none; font-family: Arial;}
.PartnersPlatinumYear {font-size: 8pt; color: #7c7c7c; font-weight: normal; text-decoration:none; font-family: Arial;}
.PartnersPlatinumCPTEs {font-size: 8pt; color: #5c5c5c; font-weight: normal; text-decoration:none; font-family: Arial;}
.PartnersPlatinumStatusBox {background-color: #ecfdff; padding: 5px 5px 5px 5px; border-bottom: 1px solid #c7c7c7;}
.PartnersPlatinumStatusText {font-size: 9pt; color: #b2b2b2; font-weight: normal; text-decoration:none; font-family: Arial;}
.PartnersPlatinumDetailsBox {width: 140px; text-align: right; padding: 5px 5px 5px 5px; background-color: #f6f6f6; border-top: 1px solid #c7c7c7;}

.PartnersOtherTable {width: 100%;}
.PartnersOtherDiv {clear: both; padding: 15px 0px 30px 0px;}
.PartnersStatusCells {padding: 1px 5px 1px 0px; vertical-align: top;}
.PartnersNameCells {padding: 1px 0px 1px 0px; vertical-align: top;}
.PartnersNameOtherCells {width: 33%; padding: 1px 0px 1px 0px; vertical-align: top;}

.Link_PartnersViewDetails                  {font-size: 9pt;	color:#0080ce;	    font-weight:bold;   text-decoration:underline;       font-family: Arial;} 
A.Link_PartnersViewDetails:link            {			        color:#0080ce;        font-weight:bold;   text-decoration:underline} 
A.Link_PartnersViewDetails:visited         {                   color:#0080CE;        font-weight:bold;   text-decoration:underline} 
A.Link_PartnersViewDetails:hover           {                   color:black;      font-weight:bold;   text-decoration:underline} 
A.Link_PartnersViewDetails:focus           {                   color:black;      font-weight:bold;   text-decoration:underline} 

.Link_Platinum {text-decoration: none; cursor: hand; cursor: pointer;}